[modules]
autoload = no

; Applications

load = app_bridgewait.so
load = app_dial.so
load = app_playback.so

; Bridging

load = bridge_builtin_features.so
load = bridge_builtin_interval_features.so
load = bridge_holding.so

; Call Detail Records

load = cdr_custom.so

; Channel Drivers

load = chan_bridge_media.so
load = chan_sip.so

; Codecs

load = codec_gsm.so
load = codec_ulaw.so
load = codec_alaw.so
load = codec_g722.so

; Formats

load = format_gsm.so
load = format_pcm.so
load = format_wav_gsm.so
load = format_wav.so

; Functions

load = func_callerid.so
load = func_cdr.so
load = func_pjsip_endpoint.so

; Core/PBX

load = pbx_config.so

; Resources

load = res_musiconhold.so
load = res_pjproject.so
load = res_pjsip_acl.so